/* 页面 */
.body-index{
	background:#57c4fd;
	padding-bottom: .8rem;
}
.bg {
	width: 7.5rem;
	height: 8.8rem;
}
.box {
	width: 6.76rem;
	background-color: #feffff;
	margin: -2.2rem auto 0;
	position: relative;
	border-radius:  0 0 .45rem .45rem;
	padding-bottom: .2rem;
}
.tpic {
	width: 6.76rem;
	height: 1.69rem;
	position: absolute;
	top: -1.68rem;
}
.mbox {
	width: 6.2rem;
	border-radius: .2rem;
	margin: 0 auto;
	padding-bottom: .15rem;
	position: relative;
	overflow: hidden;
	display: flex;
	flex-direction: column;
}
.mask11 {
	width: 6.2rem;
	height: auto;
	border-radius: .2rem;
	opacity: 0.7;
	background: #111111;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	position: absolute;
	top: 0;
	z-index: 5;
	color: #feffff;
	font-size: .26rem;
	flex: 1;
	height: 100%;
}
.lock {
	width: .77rem;
	height: .77rem;
}
.kd {
	width: 5.97rem;
	border-radius: .2rem;
	background-color: #FEF8EE;
	border: .02rem solid #FFDDA6;
	position: relative;
	margin: 0 auto;
	display: flex;
	align-items: center;
	padding: .25rem 0;
	margin-top: .3rem;
}
.jiaob {
	width: .83rem;
	height: .51rem;
	background: url('/m/pages/draw/upspeed15/pub-ui/images/ibg.png') no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	top: -0.15rem;
	color: #feffff;
	text-align: center;
	font-size: .20rem;
}
.btn {
	width: 1.75rem;
	height: .67rem;
}
.kdinfo {
	width: 4rem;
	font-size: .2rem;
	padding: 0 .25rem;
}
.kdid {
	font-size: .3rem;
	display: flex;
	justify-content: space-between;
}
.idNum {
	color: #333333;
}
.kdSpeed {
	color: #F72728;
	font-weight: 700;
}
.address {
	background-color: #FEEACA;
	color: #966A22;
	border-radius: .1rem;
	margin-top: .1rem;
	padding: .04rem .08rem;
}
.bbPIc {
	width: 7.5rem;
	height: 1.4rem;
	margin-top: .2rem;
}
.fx {
	width: 6.82rem;
	border-radius: .5rem;
	background-color: #fff;
	margin: 0 auto;
	font-size: .26rem;
	padding: .3rem;
}
.dialog-nodeal {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 999;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.dialog-pop{
	width: 5.71rem;
	height: 4.16rem;
	background: url('/m/pages/draw/upspeed15/pub-ui/images/popBg.png') no-repeat;
	background-size: contain;
	padding-top: 1.8rem;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.popClose{
	margin-top: .4rem;
	width: 0.6rem;
	height: 0.6rem;
}
.popFont {
	width: 70%;
	font-size: .26rem;
	color: #666666;
	text-align: center;
}
.popBtn {
	width: 2.9rem;
	height: .7rem;
	border-radius: .35rem;
	background: linear-gradient(to right, #ff5b00,#ff1b01);
	text-align: center;
	font-size: .3rem;
	color: #feffff;
	line-height: .7rem;
	margin-top: .3rem;
}
.pop-shadow{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.7);
	z-index: 999;
}

.pop-shadow3 .pop-box .pop-btn2{
	width: 100%;
	position: absolute;
	bottom: 1;
	left: 0;

}

.pop-shadow3 .pop-box .pop-btn2 button{
	height: 1.02rem;
	line-height: 1.02rem;
	text-align: center;
	width: 49.5%;
	float: left;
	background: #FFFFFF;
	font-size: 0.34rem;
	color: #999999;
	border: none;
	border-top: 1px solid #e1e1e1;
	border-radius: 0 0 0 0.12rem;
}

.pop-shadow3 .pop-box .pop-btn2 .sure-btn{
	color: #018FE6;
	border-left: 1px solid #e1e1e1;
	border-radius: 0 0 0 0;
}
.pop-shadow3 .pop-box .pop-btn3 button{
	width: 100%;
}
.number-pos{
	display: inline-block;
	width:auto;
	height:0.5rem;
	line-height: 0.5rem;
	padding: 0 0.2rem;
	color:#fff;
	font-size: 0.24rem;
	border-radius: 0 0.3rem 0.3rem 0;
	background: #009eff;
	position: absolute;
	top:2px;
	left:-0.4rem;
}


/*  -------------------------------- */
.number-pos {
	display: inline-block;
	width: auto;
	height: .4rem;
	line-height: .4rem;
	padding: 0 .2rem;
	color: #fff;
	font-size: .24rem;
	border-radius: 0 .3rem .3rem 0;
	background: #009eff;
	position: absolute;
	top: 2px;
	left: -.4rem
}

.pop-text {
	font-size: .3rem;
	line-height: 1.5;
	padding: 0 .2rem
}

.pop-text2 {
	font-size: .28rem;
	color: #ee4141;
	line-height: 1.5;
	padding: 0 .2rem
}

.pop-shadow3 .pop-box {
	width: 6.2rem;
	background: #fff;
	position: absolute;
	top: 46%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	padding: .35rem .4rem;
	border-radius: .12rem;
	padding-bottom: 1.2rem
}
.pop-shadow .pop-box_kuaiz {
	background: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	border-radius: 0.12rem;
	width: 6.2rem;
}
.btn-login {
	font-size: .34667rem;
	color: #fff;
	line-height: .8rem;
	width: 100%;
	border: 0;
	border-radius: .6rem;
	box-shadow: 0 5px 10px #d1edf9;
	background: #009eff;
}
.progress {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	padding-top: .04rem;
}
.bar {
	width: 3.16rem;
	height: .2rem;
	border-radius: .1rem;
	background-color: #ffede5;
	margin-right: .2rem;
	overflow: hidden;
}
.ramp {
	height: .2rem;
	background: linear-gradient(to right, #FBDC50, #FC9C2B);
	border-radius: .1rem;
}
.num {
	color: #888888;
	font-size: .22rem;
}
.more {
	margin: .3rem auto 0;
	width: 6.76rem;
	height: 1rem;
	background-color: #fff;
	border-radius: .3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: .28rem;
	color: #333333;
}
.morebtn {
	width: 1.28rem;
	height: .48rem;
	margin-left: .2rem;
}